<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Buku coba</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
</head>
<body>
    <input id="keyword" placeholder="Masukkan kata kunci">

    <script type="text/javascript">
        $("#keyword").keyup( function(){
            var ketikan = $("#keyword").val();
            // console.log(ketikan);
        });

        $.ajax({
            url : 'https://www.googleapis.com/books/v1/volumes?q=' + ketikan,
            success: function(data) {
                // console.log(data);
                var item = data.items;
                console.log(item);
            }
        })
    </script>
</body>
</html>